@charset "utf-8";
@import "table.css";
@import "mp.css";
@import "layout.css";
@import "sp.css";

body {
	font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','MS UI Gothic',sans-serif;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 62.5%; /* Resets 1em to 10px */
	line-height: 2.4em;
	color: #333333;
	background-color: #ffffff;
	background-image: url(../img/bg.png);
	background-repeat: repeat;
	background-position: center top;
}

.tyuuiurl{background: linear-gradient(transparent 60%, #FFFF00 60%); }


#pc .head-pc{padding-top: 10px;}
#pc .head-pc img{width: 400px;}
@media screen and (max-width: 668px){
#pc .head-pc img{width: 300px;}
}
ol{
	padding:0px;
	list-style-type: decimal;
	list-style-position:outside;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}

ol li{
	margin-left: 10px;
}

ul{
	padding:0px;
	list-style: outside;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
ul li{
	margin-left: 10px;
}

p{
	margin:  0em;
	text-indent: 0em;
}
.mark{
padding-left: 1em;
text-indent: -1em;
}
.tyuui{
	color: #F00;
}
.afterclear{
    zoom:1;/*for IE 5.5-7*/
}
.afterclear:after{/*for modern browser*/
    content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}
.clear{
	clear: both;
	width: 100%;
    height: 0;
	visibility: hidden;
}
#gotop{
	position: fixed;
	bottom: 10px;
	right: 10px;
	height: 72px;
	width: 50px;
	display: none;
}
.png{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

/*------img------*/
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

/*------キャプション------*/
.cap {
	font-size: 0.9em;
	padding-top: 0px;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 0px;
}
/*------位置------*/
.center {
	text-align: center;
}

.right {
	text-align: right;
}
.left {
	text-align: left;
}



/*------リンク
a {
	font-style: normal;
	color: #187FC4;
	text-decoration:underline;
}
a:visited{
	font-style: normal;
	color: #4D4398;
	text-decoration:underline;
}
a:hover{
color: #F6AD3C;
	text-decoration:underline;
}
a:active{
 color: #EA5532;
	text-decoration: underline;
}------*/
/*------link------*/
a{color: #4d6e9c;
	font-style: normal;
	text-decoration:none;
    	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
a:visited{
color: #4d6e9c;
	font-style: normal;
	text-decoration:none;
}
a:hover{
	color: #74BCC5;
	text-decoration: underline;
}
a:active{
	color: #EEB6B7;
	text-decoration: underline;
}
p a,p a:visited{	text-decoration:underline;}
/*------font------*/
.fontaka {
	color: #FF0000;
}
.fontskyblue {
	color: #00AEEB;
}
.blue {
	color: #187FC4;
}

.fontgreen {
	color: #00A95F;
}
.fontorange {
	color: #EA5532;
}
.fontyellow{
	color: #FFF33F;
}

.fontsmall-09 {
	font-size: 0.9em;
}
.fontbig-11 {
	font-size: 1.1em;
}
.fonttbig-12 {
	font-size: 1.2em;
}
.fonttbig-14 {
	font-size: 1.4em;
}
/*------パンくず------*/
#pc #pankuzu{
	font-size: 1.0em;
	text-align: right;
	padding-top: 5px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	color: #187FC4;
}
#pc #pankuzu a {
	font-style: normal;
	color: #187FC4;
	text-decoration:underline;
}
#pc #pankuzu a:visited{
	font-style: normal;
	color: #187FC4;
	text-decoration:underline;
}
#pc #pankuzu a:hover{
color: #F6AD3C;
	text-decoration:underline;
}
#pc #pankuzu a:active{
 color: #EA5532;
	text-decoration: underline;
}

/*------ヘッドメインナビ------*/

#pc #headbase{
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	padding-bottom: 0px;
	font-size: 0.9em;
}
#pc #headlogo{
	float: left;
	width: 40%;
	padding-top: 0px;
	padding-bottom: 0px;
	}
#pc #headnavi1{
	width: 60%;
	float: left;
	text-align: right;
}

#pc #headnavi1 a,#pc #headnavi1 a:visited {
	font-style: normal;
	color: #00AEEB;
	text-decoration:none;
}
#pc #headnavi1 a:hover{
color: #F6AD3C;
	text-decoration:underline;
}
#pc #headnavi1 a:active{
 color: #EA5532;
	text-decoration: underline;
}
#pc #headnavi1 .headnavi1span{
	padding-right: 20px;
}
#pc #headnavi1 img{
	vertical-align: middle;
	padding-left: 5px;
}

#pc #headnavi2 div{
	float: left;
	height: 43px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 15px;
}

#pc #search{
	background-image: url(../img/searchbg.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 40px;
}

#search .inputbox{
	height: 23px;
	width: 270px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 8px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	vertical-align: top;
}
#pc .searchlayout{
	float: right;
	margin-right: 12px;
}
#pc .searchbtn{	margin-top: 7px;}

/*------ベースレイアウト------*/
#pc .layout1{
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#pc .layout2{
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#pc .layout3{
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
#pc .h2nasi{	margin-top: 90px;}
#pc .h2nasi:first-child {	margin-top: 50px;}


/*------h1以下------*/
#pc h1{
	font-size: 2em;
	color: #FFF;
	font-weight: normal;
	line-height: 130%;
}
#pc #news #wphonbun h1,#pc #other #wphonbun h1{
	margin-top: 0px;
	margin-bottom: px;
	font-size: 1.7em;
	font-weight: normal;
	line-height: 140%;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 45px;
	background-image: url(../img/h2.png);
	background-repeat: no-repeat;
	background-position: left top;
	color: #00AEEB;
}
#pc h2{
	margin-top: 90px;
	margin-bottom: 0px;
	font-size: 1.5em;
	font-weight: normal;
	line-height: 140%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
color:#4d6e9c;
}
#pc h2:first-child {	margin-top: 50px;}
h2 img{
	display: block;
}
#pc #nakapage h2{	padding-top: 10px;}

#pc #wphonbun h2{
	margin-top: 30px;
	margin-bottom: 10px;
	font-weight: normal;
	color: #187FC4;
	font-size: 1.2em;
	font-style: normal;
	background-image: url(../img/h3.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
		line-height: 130%;
}

h3{
	margin-top: 30px;
	margin-bottom: 10px;
	font-weight: normal;
color:#4d6e9c;
	font-size: 1.2em;
	font-style: normal;

	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
		line-height: 130%;
}
/*------リンク------*/
h3 a {
	font-style: normal;
	color: #187FC4;
	text-decoration:none;
}
h3 a:visited{
	font-style: normal;
	color: #187FC4;
	text-decoration:underline;
}
h3 a:hover{
color: #F6AD3C;
	text-decoration:underline;
}
h3 a:active{
 color: #EA5532;
	text-decoration: underline;
}
#pc #wphonbun h3, .a-naiyou h3 {
	margin-top: 30px;
	margin-bottom: 5px;
	font-weight: normal;
	color: #FFFFFF;
	font-size: 1em;
	font-style: normal;
	line-height: 150%;
	background-color: #00AEEB;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}
#pc #wphonbun .kakomi h3, .a-naiyou .kakomi h3{
	margin-top: 0px;
	margin-bottom: 10px;
	font-weight: normal;
	color: #187FC4;
	font-size: 1.2em;
	font-style: normal;
	background-image: url(../img/h3.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: transparent;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
		line-height: 130%;
}
h4{
	margin-top: 30px;
	margin-bottom: 5px;
	font-weight: normal;
	color: #FFFFFF;
	font-size: 1em;
	font-style: normal;
	line-height: 150%;
	background-color: #00AEEB;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}
#pc #wphonbun h4, .a-naiyou h4{
	margin-top: 30px;
	margin-bottom: 5px;
	font-weight: bold;
	color: #00ADA9;
	font-size: 1em;
	font-style: normal;
	line-height: 150%;
	padding-top: 3px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	background-image: none;
	background-color: initial;
}

h5{
	margin-top: 30px;
	margin-bottom: 5px;
	font-weight: bold;
	color: #00ADA9;
	font-size: 1em;
	font-style: normal;
	line-height: 150%;
	padding-top: 3px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
#pc #wphonbun h5,#pc #wphonbun h6,#pc #wphonbun h7{
	font-weight: bold;
	font-size: 1em;
	margin: 0px;
	padding: 0px;
	color: #333333;


}
h6,h7{
	font-weight: bold;
	font-size: 1em;
	margin: 0px;
	padding: 0px;
}

.googlemap{
	height: 500px;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 0px;
	background-image: url(../img/googlemaptest.png);
	background-repeat: repeat-x;
	background-position: center center;
}

/*------ボタン------*/
.morebtn1{
	margin-top: 40px;
	text-align: center;
}

/*------フッター------*/
#pc #footerlayout{
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 50px;
	padding-bottom: 30px;
}
.copy {
	text-align: center;
	font-size: 0.8em;
	padding-top: 30px;
}

#pc .tellink a{
	font-style: normal;
	color: #333333;
	text-decoration:none;
}


#pc #address{
	float: left;
	width: 400px;
}
#pc .pmark{
	float: left;
	width: auto;
}

#pc .footname{
	font-size: 1.2em;
}

.btn-wrapp{
	display: inline-block;
	margin-right: 5px
}
.submit,.reset{
	height: 50px;
	width: 150px;
	cursor: pointer;
}
@media screen and (min-width: 668px){
#pc .kakomi #answerForm .thumb1, #pc  #enqueteForm .kakomi .thumb1{
	width: 300px;
}

#pc .kakomi #answerForm .thumb2, #pc  #enqueteForm .kakomi .thumb2{
	width: 500px;
	margin-left: 30px;
}
}
@media screen and (max-width: 668px){
	#pc .kakomi #answerForm .thumb1, #pc  #enqueteForm .kakomi .thumb1{
		width: 100%;
	}
	
}

#answerForm label{
	border: solid #cccccc 2px;
	border-radius: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 40px;
	width: 150px;
	font-size: 25pt;
	float: left;
	background-color: white;
}
#answerForm input[type=radio]{
	float: left;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 40px;
}


@media screen and (max-width: 668px){
	#answerForm .radiodiv{
		width: 100%;
		height: 45px;
		display: flex;
		justify-content: center;
		align-items: center;
	}
}

.container{
	display: flex;
	flex-wrap: wrap;
}
#enqueteForm .kakomi{
	margin-bottom: 30px;
}
#enqueteForm .container div{
	margin-right: 20px;
}
#enqueteForm .fullfit{
	width: 100%;
}
#enqueteForm textarea.small {
	display: inline-block;
	width: 100%;
	height: 40px;
}

#enqueteForm textarea.big {
	display: inline-block;
	width: 100%;
	height: 90px;
}
#enqueteForm p {
	width: 100%;
}
@media screen and (max-width: 668px){
	.spimg100{
		width: 100%;
		height: auto;
	}
	
}

